/*
Layout styles
*/

body {
	text-align:		center;
	color: 			#827b7b;
	font-family:	'Lucide Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans;
	font-size:		62.5%;
	line-height:	1.6em;
	background:		#fefefe;
}
strong {
	font-weight:	bold;
}
em {
	font-style:		italic;
}
a {
	color: 			#26a36b;
	outline: none;
}
div.centerer {
	margin: 		0 auto;
	width:			869px;
	text-align:		left;
	position:		relative;
	overflow:		hidden;
}
div.centererheader {
	margin: 		0 auto;
	width:			869px;
	text-align:		left;
	position:		relative;
	overflow:		hidden;
}
div.main {
	width:			887px;
}
div#header {
	height:			145px;
	background: 	#59775f url(../images/header-bg.jpg) bottom left repeat-x;
	border-bottom: 	solid 1px #a09f9a;
	padding: 		12px;
}
div#header-content {
	background: 	transparent url('../images/logo.png') 0 0 no-repeat;
	width:			867px;
	height:			143px;
	position:		relative;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
div#feature, div#navigation {
	background: 	#534c42;
}
div#content {
	overflow:		auto;
	width:			887px;
	background: 	transparent url(../images/page_bg.png) right 15px no-repeat;
}
div#main-panel {
	float:			left;
	width:			540px;
	padding-right:	25px;
	padding-bottom:	10px;
	margin-left:	15px;
	/*background:   	transparent url(../images/bg-shadow-l.jpg) right 50% no-repeat;*/
	margin-top: 	30px;
}
div#sidebar {
	float:			right;
	width:			252px;
	/*background:   	transparent url(../images/bg-shadow-r.jpg) top right no-repeat;*/
	padding-right:	28px;
	padding-left:	0;
	min-height: 	550px;
	padding-top: 	30px;
	margin-bottom:	20px;
}
div#footer {
	border-top:		solid 4px #ecf1ed;
	background:		#dbe4dd;
	padding-top:	10px;
	padding-bottom:	50px;
}
/*
HEADER
*/
div#header a {
	display:			block;
	text-indent:		-999em;
	text-decoration:	none;
	width:				300px;
	height:				100%;
	float:				left;
}
div#banner {
	position:			absolute;
	top:				7px;
	right:				7px;
}
/*
Feature
*/

div#feature div#intro-toggler {
	/*margin-top:			1px;*/
	margin-bottom:		8px;
}
div#feature div#introtoggle {
	padding-left: 		6px;
}
div#feature div#intro {
	/*	background:			transparent url(../images/intro_text.png) top left no-repeat;*/
	float:				left;
	width:				482px;
	height:				100px;
	font-family:		Georgia, "Book Antiqua", "Times New Roman", Times, serif;
	font-style:			italic;
	color: 				#c4c2bf;
	font-size:			1.9em;
	margin-top:			0.6em;
	line-height:		1.6em;
	font-weight:		lighter;
}
div#feature div#learn-more {
	float:				right;
	background:			#5b544b url(../images/learn-more-bg.gif) top left no-repeat;
	width:				286px;
	/* temp for client viewing */
	height:				130px;
	/* end temp */
	
	color: 				#fff;
	/* temp for client viewing */
	margin-bottom:		20px;/* end temp */
}
div#feature div#learn-more h3 {
	margin: 			14px 0 6px 22px;
	font-size:			1.6em;
	font-family:		Georgia, "Book Antiqua", "Times New Roman", Times, serif;
	;
	font-style:			italic;
	color: 				#c4c2bf;
}
div#feature div#learn-more ul {
	font-size:			1.1em;
	padding-left:		22px;
}
div#feature div#learn-more ul li {
	padding:			0.2em 0.2em 0.2em 0;
}
div#feature div#learn-more ul a {
	color: 				#c4c2bf;
	text-decoration:	none;
}
div#feature div#learn-more ul a:hover {
	color: 				#fff;
	text-decoration:	underline;
}
/*
NAVIGATION
*/
div#navigation {
	border-bottom:		solid 4px #dbe4dd;
}
div#nav-wrap {
	overflow:			hidden;
}
div#navigation ul {
	float:				left;
	padding:			0px 0 0 0;
}
div#navigation ul li {
	display: 			inline;
	float:				left;
	margin-right:		1px;
}
div#navigation ul li a {
	background:			#6e6860;
	padding:			10px;
	text-decoration:	none;
	color:				#cdcdcd;
	font-size:			1.1em;
	float: 				left;
	margin-top:			3px;
	border-bottom:		solid 1px #474137;/*text-shadow: 		#666666 1px 1px 1px;*/

}
div#navigation ul li a:hover {
	background:			#7d7871;
}
div#navigation ul li.selected a, div#navigation ul li.current-cat a, div#navigation ul li.current_page_item a {
	background:			#dbe4dd;
	color:				#534c42;
	margin-top:			0;
	padding-top:		13px;
	border-bottom:		solid 1px #dbe4dd;/*text-shadow: 		#c3cbc5 1px 1px 1px;*/
}
div#sidebar ul li.current_page_item a {
	background:			#dbe4dd;
	color:				#534c42;
}
div#navigation form {
	height:				27px;
	width:				286px;
	float:				right;
	text-align:			right;
	position:			relative;
	padding-top: 		12px;
}
div#navigation form input.text {
	background:			#8c8c83 url(../images/search-bg.gif) 0 0 no-repeat;
	border:				0;
	width:				190px;
	/*height:			12px;*/
	padding:			3px 4px 6px 16px;
	color:				#ccc;
	position:			absolute;
	left:				0px;
}
div#navigation form input.submit {
	border: 			0;
	background:			transparent url(../images/submit-bg.gif) 0 0 no-repeat;
	width:				75px;
	height:				21px;
	padding:			3px 4px 7px 4px;
	position:			absolute;
	right:				0px;
}
/*
ARTICLES
*/

div#heading {
	width:				543px;
	overflow:			hidden;
}
div#heading h1 {
	float:				left;
	width:				45%;
	background:			transparent url(../images/recent_articles.png) 0 0 no-repeat;
	text-indent:		-999em;
	margin-top: 		4px;
}
div#subscribe {
	float: 				right;
	width:				45%;
	text-align:			right;
}
div#subscribe a {
	text-decoration:	none;
	color: 				#b9b9b7;
	padding:			5px 20px;
	background:			transparent url(../images/rss_icon.png) right 50% no-repeat;
}
div#subscribe a:hover {
	background:			transparent url(../images/rss_icon_hover.png) right 50% no-repeat;
	color: 				#26a36b;
	text-decoration:	underline;
}
div.article {
	font-size:			1.1em;
	border-top:			solid 1px #f1f0f0;
	padding:			15px 0;
	margin:				5px 0 15px 0;
}
div.article-content blockquote {
	padding:			0em 3em;
	margin:				1em 20px;
	font-style:			italic;
	background:			transparent url(../images/blockquote-border.gif) 0 0 repeat-y;
	text-align: 		justify;
	color:				#a5a1a1;
	font-size:			1.2em;
	line-height:		1.6em;
}
/*GENERIC PAGE STYLES*/

div.page blockquote {
	padding:			0em 2em;
	margin:				1em 0px;
	font-style:			italic;
	background:			transparent url(../images/blockquote-border.gif) 0 0 repeat-y;
	text-align: 		justify;
	color:				#a5a1a1;
	font-size:			1.2em;
	line-height:		1.6em;
}
div.page ul {
	margin: 			0;
	padding:			0;
	padding-bottom: 	0.4em;
}
div.page ul li {
	background: 		transparent url(../images/page-ul-li.png) 0.5em 0.6em no-repeat;
	padding:			0.2em 0 0.2em 1.6em;
}
div.article-content blockquote {
	padding:			0em 3em;
	margin:				1em 20px;
	font-style:			italic;
	background:			transparent url(../images/blockquote-border.gif) 0 0 repeat-y;
	text-align: 		justify;
	color:				#a5a1a1;
	font-size:			1.2em;
	line-height:		1.6em;
}
div.article-content blockquote p {
	margin:				0;
	padding:			0;
}
div.article-content blockquote.left, div.article-content blockquote.right {
	width:				40%;
	border-top:			solid 1px #f1f0f0;
	border-bottom:		solid 1px #f1f0f0;
	font-family: 		Georgia;
	color:				#bbb9b6;
	font-size:			1.3em;
	background:			none;
	padding:			0.3em 0;
}
div.article-content blockquote.left {
	float:				left;
	margin:				5px 1em 0.3em 0;
	color:				#bbb9b6;
}
div.article-content blockquote.right {
	float:				right;
	margin:				5px 0 0.3em 1em;
}
div.article h3, div.article h4, div.article h5, div.article h6 {
	margin:				2em 0 1em 0;
}
div.article h3 {
	font-size:			1.4em;
	color:				#26a36b;
	margin:				1.5em 0 0.5em 0 !important;
}
div.article h4 {
	font-size:			1.2em;
	font-weight:		bold;
}
div.article h5 {
	font-size:			1.1em;
	font-weight:		bold;
}
div.article h6 {
	font-size:			1.1em;
}
div.article img {
	padding:			3px;
	background:			#f3f4f3;
	border:				solid 1px #d0cecb;
	margin:				0 0 15px 15px;
}
div.article h2 {
	padding-bottom:		0.5em;
}
div.article h2 a {
	display:			inline;
	font-family:		Georgia, "Book Antiqua", "Times New Roman", Times, serif;
	;
	font-style:			italic;
	font-size:			1.8em;
	border-bottom:		solid 1px #f1f3f2;
	margin-bottom:		0.5em;
}
div.article h2 a:hover {
	border-bottom:		solid 1px #c1cfc5;
}
div.article div.title {
	margin-bottom:		0.6em;
}
div.article h2 a {
	text-decoration:	none;
}
div.article div.meta {
	margin-bottom:		0.6em;
}
div.article div.meta span {
	padding: 			5px 0;
}
div.article div.meta span.date {
	color:				#c5c4c4;
}
div.article div.meta span.comments a {
	padding: 			5px 0;
	color:				#90d0b4;
	padding-left:		20px;
	background:			transparent url(../images/comments_icon.png) left 50% no-repeat;
}
div.article div.meta span.comments a:hover {
	color: 				#26a36b;
	background:			transparent url(../images/comments_icon_hover.png) left 50% no-repeat;
}
/* MAKE A COMMENT */

div.row {
	float:				left;
	width:				465px;
	padding:		    5px 0;
}
div.article div.meta span.edit a {
	color:				#90d0b4;
}
div.article div.meta span.edit a:hover {
	color: 				#26a36b;
}
div.article p {
	margin-bottom:		1em;
}
div.article a.read-more, div.prev a, div.next a {
	text-transform:		uppercase;
	background: 		#bfbfbf;
	text-decoration:	none;
	color:				#fff;
	padding: 			3px 12px 3px 12px;
	font-size:			0.9em;
	text-align:			center;
}
div.prev a {
	float:				left;
	background: 		#e8e8e8;
}
div.next a {
	float:				right;
	background: 		#e8e8e8;
}
div.next-prev {
	height: 			30px;
}
div.article a.read-more:hover, div.prev a:hover, div.next a:hover {
	background: 		#43af7f;
	text-decoration:	none;
	color:				#fff;
	padding: 			3px 12px 3px 12px;
	font-size:			0.9em;
	text-align:			center;
}
/*
TESTIMINIALS
*/

div#testimonials {
	padding:			0 0 2em 5px;
	border-bottom:		solid 1px #f1f0f0;
}
div#testimonials h6 {
	margin: 			0 !important;
	padding:			0 !important;
}
div#testimonials h6 a {
	color:				#bbb9b6;
	text-decoration:	none;
	margin-left:		0;
}
div#testimonials h6 a:hover {
	text-decoration:	underline;
	color:				#bbb9b6;
}
div#testimonials div.more {
	padding:			1em 0 0 0;
	margin:				0;
}
div#testimonials div.more a {
	color:				#bbb9b6;
	text-decoration:	none;
}
div#testimonials div.more a:hover {
	text-decoration:	underline;
}
div#testimonials blockquote {
	font-family:		Georgia, Times, serif;
	;
	font-style:			italic;
	color: 				#3e8867;
	font-size:			1.3em;
	padding:			0.5em 0;
	line-height:		1.4em;
	background:			transparent url(../images/quote-open.gif) 0 0.7em no-repeat;
	text-indent:		0.8em;
}
div#testimonials blockquote:after {
	content: 			url(../images/quote-close.gif);
}
div#testimonials cite {
	color: 				#aca69f;
	font-style:			italic;
}
div#testimonials cite strong {
	color: 				#756e65;
	font-style:			normal;
	font-weight:		bold;
}
div#testimonials div.company {
	color:				#34a975;
	font-style:			normal;
	font-weight:		bold;
}
/*
SIDEBAR
*/



div#sidebar h6 {
	padding-top:		1.8em;
	margin-left:		10px;
	color:				#bbb9b6;
}
div#sidebar {
	font-size:			1.1em;
}
div#sidebar a:hover {
	color: 				#26a36b;
}
div#sidebar div.sidebar-links ul {
	margin: 			5px 0 0px 0;
}
div#sidebar div.sidebar-links ul li a {
	padding:			5px 10px;
	display:			block;
	text-decoration:	none;
	margin-bottom:		1px;
}
div#sidebar div.sidebar-links ul#side-articles a {
	color: 				#26a36b;
}
div#sidebar div.sidebar-links ul#side-articles a div.details small {
	color:				#bbb9b6;
}
div#sidebar div.sidebar-links ul#side-articles a div.details {
	color:				#d7d6d4;
	text-decoration:	none;
}
div#sidebar div.sidebar-links ul li#side-article:hover {
	background-color:	#ecf1ed;
}
div#sidebar div.sidebar-links ul li a:hover {
	background-color:	#ecf1ed;
}
div#sidebar div.sidebar-links ul div.title {
	font-size:			1.2em;
}
div#sidebar div.sidebar-links ul div.meta {
	color:				#bbb9b6;
}
div#sidebar div.sidebar-links ul a small.count {
	color:				#bbb9b6;
}
/*
FOOTER
*/

div#footer {
}
div#footer div.footer-column {
	float:				left;
	color:				#8d8d8d;
}
div#footer div.footer-column a {
	color:				#8d8d8d;
	text-decoration:	none;
}
div#footer div.footer-column a:hover {
	text-decoration:	underline;
}
div#footer div.footer-column em {
}
div#footer div.footer-column ul li {
	padding:			1px 0;
}
div#footer h6 {
	color:				#8d8d8d;
	font-weight:		bold;
}
/*columns*/
div#footer div#about-column {
	width:				127px;
	margin-left:		8px;
}
div#footer div#news-articles-column {
	width:				195px;
}
div#footer div#legal-documentation {
	width:				176px;
}
div#footer div#contact {
	width:				187px;
}
div#footer div#credits {
}
div#footer div#copyright {
	margin-top:			22px;
	margin-bottom:		100px;
	margin-left:		8px;
}
/*PAGES*/
h1.page-title {
	text-indent: 		-999em;/*border-bottom:		solid 1px #f1f0f0;*/
}
div#sub-menu {
}
div#sub-menu li.pagenav {
	color:				#bbb9b6;
	font-family:		Georgia, "Book Antiqua", "Times New Roman", Times, serif;
	;
	font-size:			1.6em;
	font-style:			italic;
}
div#sub-menu li.pagenav ul {
	margin-top: 		0.8em;
	font-style:			normal;
	font-size:			0.7em;
	font-family:		'Lucide Grande', Verdana, Tahoma, Arial, sans;
}
div#sub-menu li.pagenav ul li a {
	display:			block;
	padding: 			4px;
	text-decoration:	none;
	margin-bottom:		1px;
}
div#sub-menu li.pagenav ul li.current_page_item a {
	background-color:	#ecf1ed;
}
div#sub-menu li.pagenav ul li a:hover {
	background-color:	#f2f5f3;
}
/*
display:			inline;
font-family:		Georgia;
font-style:			italic;
font-size:			1.8em;
border-bottom:		solid 1px #f1f3f2;
*/

div#legal-pdf a {
	text-indent:		-999em;
	display:			block;
	height:				95px;
	width:				242px;
	background:			#eef2ee url(../images/download-documentation.png) top left no-repeat;
}
div#legal-pdf a:hover {
	background:			#eef2ee url(../images/download-documentation.png) bottom left no-repeat;
}
div#privacy-pdf a {
	text-indent:		-999em;
	display:			block;
	height:				95px;
	width:				242px;
	background:			#eef2ee url(../images/download-documentationPrivacy.png) top left no-repeat;
}
div#privacy-pdf a:hover {
	background:			#eef2ee url(../images/download-documentationPrivacy.png) bottom left no-repeat;
}
/*contact*/

ol.cf-ol li {
	margin:			1em 0;
}
input.single, textarea, select {
	line-height:	1.3em;
	font-size: 		1.1em;
	border-top:		1px solid #7c7c7c;
	border-left:	1px solid #c3c3c3;
	border-right:	1px solid #c3c3c3;
	border-bottom:	1px solid #ddd;
	color: 			#8d8e8d;
	padding:		0.2em;
	background:		#fff url(../images/fieldbg.gif) repeat-x top;
}
input.single, textarea, select {
	border: 		solid 1px #d5d7d4;
	background:		#fff;
}
form#cformsform label {
	display:		block;
	font-weight:	bold;
	padding-bottom:	0.2em;
}

form#cforms2form label {
	display:		block;
	font-weight:	bold;
	padding-bottom:	0.2em;
}

form#cformsform input.single, form#cformsform input.textarea {
	width:			95%;
}

form#cforms2form input.single, form#cforms2form input.textarea {
	width:			95%;
}

/*
COMMENTS
*/

ol#commentlist {
	margin:				0em 0 1.5em 0;
}
ol#commentlist li {
	background: 		#eff4f0 url(../images/bg-rounded-top.gif) 0 0 no-repeat;
	margin-bottom:		1.5em;
	padding:			10px 0 1px 20px;
}
ol#commentlist li.mycomment {
	background:			#cfddd5 url(../images/bg-rounded-top-dark.gif) 0 0 no-repeat;
}
div#commentsHead h2 {
	color:				#bab9b5;
	font-family:		Georgia, "Book Antiqua", "Times New Roman", Times, serif;
	font-size:			1.6em;
	font-style:			italic;
	margin: 			0 0 5px 0;
	padding: 			0;
}
/*YOUR QUESTIONS ANSWERED*/
div.your-questions {
	padding: 			1px 10px 5px 20px;
	margin:				20px 0 15px 0;
	/*	background:			#ffffcc url(../images/bg-rounded-top-yellow.gif) 0 0 no-repeat;*/
	border: 			solid 1px #e6db55;
	background:			#ffffcc;
}
div.your-questions h3 {
	background:			#ffffcc url(../images/h2-questions-answered.gif) 0 0 no-repeat;
	margin: 			0;
	padding:			0;
	text-indent:		-999em;
	font-size:			6px;
}
/*KE STYLES*/

div.search form {
	height:				27px;
	width:				286px;
	float:				left;
	text-align:			left;
	position:			relative;
	padding-top: 		5px;
}
div.search form input.text {
	background:			#ffffff url(../images/body-search-input.png) 0 0 repeat;
	border:				0;
	width:				190px;
	height:				12px;
	padding:			3px 4px 0px 16px;
	color:				#ccc;
	position:			absolute;
	left:				0px;
}
div.search input.submit {
	border: 			0;
	background:			#ffffff url(../images/body-search-button.png) 0 0 no-repeat;
	width:				75px;
	padding:			4px 4px 4px 4px;
	position:			absolute;
	right:				0px;
}
/*
CONTACT FORM
*/

div#contact-details {
}
div#contact-details small {
	color:				#bbb9b6;
}
div#contact-details ul {
	padding: 			10px;
}
div#contact-details ul li {
	padding: 			0.3em 0;
}
form#commentform, form#cformsform, form#cforms2form {
	background: 		#eff4f0 url(../images/bg-rounded-top.gif) 0 0 no-repeat;
	padding:			20px;
	overflow:			hidden;
}
form#commentform label {
	float:				left;
	font-weight:		bold;
	width:				65px;
}
form#commentform input#author, form#commentform input#email, form#commentform input#url {
	float:				right;
	border:				solid 1px #d4d8d5;
	padding: 			0.3em;
	width:				350px;
}
form#commentform textarea {
	height:				65px;
	padding: 			0.3em;
	width:				455px;
}
form#cformsform input#sendbutton, form#commentform input#submit {
	text-transform: 	uppercase;
	background: 		#6e6860;
	display:			block;
	width:				77px;
	height:				25px;
	text-decoration:	none;
	font-size:			0.9em;
	float:				right;
	color:				#fff;
	padding:			0px 10px;
	border:				0;
}

form#cforms2form input#sendbutton2 {
	text-transform: 	uppercase;
	background: 		#6e6860;
	display:			block;
	width:				77px;
	height:				25px;
	text-decoration:	none;
	font-size:			0.9em;
	float:				right;
	color:				#fff;
	padding:			0px 10px;
	border:				0;
}

form#cformsform input#sendbutton {
	margin-right:		22px;
}

form#cforms2form input#sendbutton2 {
	margin-right:		22px;
}

form#cformsform input.cf_error, form#cformsform textarea.cf_error {
	border: 			solid 1px #e6db55;
	background:			#ffffcc;
}

form#cforms2form input.cf_error, form#cforms2form textarea.cf_error {
	border: 			solid 1px #e6db55;
	background:			#ffffcc;
}

span.reqtxt, span.emailreqtxt {
	font-style:			italic;
}
div.failure {
	background:			#ffffcc;
	font-weight:		bold;
	padding:			20px;
	margin-bottom:		10px;
	border: 			solid 1px #e6db55;
}
div#usermessagea ol {
	padding-left:		10px;
}

div#usermessage2a ol {
	padding-left:		10px;
}

div#usermessagea ol li {
	list-style-type:	lower-roman;
	font-weight:		normal;
	margin:				3px 20px;
}

div#usermessage2a ol li {
	list-style-type:	lower-roman;
	font-weight:		normal;
	margin:				3px 20px;
}

form#cformsform input#sendbutton:hover, form#commentform input#submit:hover {
	background: 		#43af7f;
}

input#sendbutton2:hover {
	background: 		#43af7f;
}

div.page ul.cf_li_text_err {
	margin: 			0;
	padding: 			0;
	background:			none;
	display:			none;
}
div.page ul.cf_li_text_err li {
	margin: 			0;
	padding: 			5px 0;
	background:			none;
}
hr {
	background-color: #CCCCCC;
	height: 1px;
	border: 0px;
}
div#events {
	background-image: url(../images/eventboxbg.jpg);
	background-repeat: repeat-x;
	width: 250px;
	background-color: #ecf1ed;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dbe4dd;
	border-left-color: #dbe4dd;
	margin: 0px;
	color: #92a494;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#events h3 {
	font-family: Georgia, "Book Antiqua", "Times New Roman", Times, serif;
	color: #34a975;
	font-weight:normal;
	font-style:italic;
	font-size:1.4em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
div#events p {
	padding-left: 15px;
	padding-right: 15px;
}
div#events a {
	color: #92a494;
	text-decoration: none;
}
.eventsbox {
	width: 252px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/eventboxbottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
}
.eventsbox img {
	margin: 0px;
	padding: 0px;
}
.eventsboxtop {
	background-image: url(../images/eventboxtop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 252px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.linklove {
	display: none;
}
.post.article ol {
	margin-left:  50px !important;
}
.post.article ol li {
	list-style: lower-roman;
}